# Uses of Class
com.sun.mail.gimap.GmailFolder.FetchProfileItem

Packages that use GmailFolder.FetchProfileItem
Package
Description
com.sun.mail.gimap
An EXPERIMENTAL IMAP protocol provider that supports the Gmail-specific IMAP protocol extensions .

## Uses of GmailFolder.FetchProfileItem in com.sun.mail.gimap

Fields in com.sun.mail.gimap declared as GmailFolder.FetchProfileItem
Modifier and Type
Field
Description
`static final GmailFolder.FetchProfileItem`
GmailFolder.FetchProfileItem.`LABELS`
LABELS is a fetch profile item that can be included in a `FetchProfile` during a fetch request to a Folder.
`static final GmailFolder.FetchProfileItem`
GmailFolder.FetchProfileItem.`MSGID`
MSGID is a fetch profile item that can be included in a `FetchProfile` during a fetch request to a Folder.
`static final GmailFolder.FetchProfileItem`
GmailFolder.FetchProfileItem.`THRID`
THRID is a fetch profile item that can be included in a `FetchProfile` during a fetch request to a Folder.